{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|C:\\Program Files\\Microsoft Visual Studio\\18\\Community\\MSBuild\\Sdks\\Microsoft.Docker.Sdk\\build\\Microsoft.VisualStudio.Docker.Compose.targets||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C90DE897-C79F-EEE6-6DF6-936C80C3A783}|OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj|c:\\users\\vincent\\documents\\dev\\open-archival\\openarchival.blazor.fileviewer\\fileviewers\\pdfviewer.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}",
      "RelativeMoniker": "D:0:0:{C90DE897-C79F-EEE6-6DF6-936C80C3A783}|OpenArchival.Blazor.FileViewer\\OpenArchival.Blazor.FileViewer.csproj|solutionrelative:openarchival.blazor.fileviewer\\fileviewers\\pdfviewer.razor||{40D31677-CBC0-4297-A9EF-89D907823A98}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 229,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{d212f56b-c48a-434c-a121-1c5d80b59b9f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Microsoft.VisualStudio.Docker.Compose.targets",
              "DocumentMoniker": "C:\\Program Files\\Microsoft Visual Studio\\18\\Community\\MSBuild\\Sdks\\Microsoft.Docker.Sdk\\build\\Microsoft.VisualStudio.Docker.Compose.targets",
              "RelativeDocumentMoniker": "..\\..\\..\\..\\..\\Program Files\\Microsoft Visual Studio\\18\\Community\\MSBuild\\Sdks\\Microsoft.Docker.Sdk\\build\\Microsoft.VisualStudio.Docker.Compose.targets",
              "ToolTip": "C:\\Program Files\\Microsoft Visual Studio\\18\\Community\\MSBuild\\Sdks\\Microsoft.Docker.Sdk\\build\\Microsoft.VisualStudio.Docker.Compose.targets",
              "RelativeToolTip": "..\\..\\..\\..\\..\\Program Files\\Microsoft Visual Studio\\18\\Community\\MSBuild\\Sdks\\Microsoft.Docker.Sdk\\build\\Microsoft.VisualStudio.Docker.Compose.targets",
              "ViewState": "AgIAAKQBAAAAAAAAAAAwwLkBAAAEAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.003801|",
              "WhenOpened": "2026-05-18T22:54:00.712Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "PdfViewer.razor",
              "DocumentMoniker": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\FileViewers\\PdfViewer.razor",
              "RelativeDocumentMoniker": "OpenArchival.Blazor.FileViewer\\FileViewers\\PdfViewer.razor",
              "ToolTip": "C:\\Users\\Vincent\\Documents\\dev\\Open-Archival\\OpenArchival.Blazor.FileViewer\\FileViewers\\PdfViewer.razor",
              "RelativeToolTip": "OpenArchival.Blazor.FileViewer\\FileViewers\\PdfViewer.razor",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAA8AAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000759|",
              "WhenOpened": "2026-05-18T22:52:34.772Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}